/* setting the team colors */
.BOS  	
	{ color:#ba313c; }
.NYY 	
	{ color:#27458d; }
.BAL 	
	{ color:#d05301; }
.TB 	
	{ color:#006d3e; }
.TOR 	
	{ color:#003399; }
.CHW 	
	{ color:#666666; }
.CLE 	
	{ color:#990000; }
.DET 	
	{ color:#003366; }
.KC 
	{ color:#181ea5; }
.MIN 	
	{ color:#bc0033; }
.ANA 	
	{ color:#ba0021; }
.LAA 	
	{ color:#ba0021; }
.OAK 	
	{ color:#003831; }
.SEA 	
	{ color:#006666; }
.TEX 	
	{ color:#003278; }
.ATL 	
	{ color:#af0039; }
.FLO 	
	{ color:#005c5c; }
.FLA 	
	{ color:#005c5c; }
.MON 	
	{ color:#FF0000; }
.NYM 	
	{ color:#ff5731; }
.PHI 	
	{ color:#e81828; }
.CHC 	
	{ color:#ba313c; }
.CIN 	
	{ color:#c6011f; }
.HOU 	
	{ color:#95322c; }
.MIL 	
	{ color:#b6922e; }
.PIT 	
	{ color:#e1b81e; }
.STL 	
	{ color:#c41e3a; }
.ARI 	
	{ color:#6335A0; }
.COL 	
	{ color:#342474; }
.LA
	{ color:#0f3e6f; }
.LAD
	{ color:#0f3e6f; }
.SD 
	{ color:#000066; }
.SF 	
	{ color:#f24508; }
.WAS 
	{ color:#ba122b; }
.FA 
	{ color:#003;}
/* jbp.css */

.jbpblue 
	{ color:#003399; }
.jbpbrown
	{ color:#bbbbb0; }
.gray
	{ color:#999; }

body {
	margin: 0; padding: 0;
	color: #000000;
	text-align:center;
	font-size:80%;
	line-height: 1.5em;
	}
	
body.home {
	background: #bbbbb0;
	}
	.home p { }
	#selectlang {
		margin:0 auto; 
		padding:0;
		width: 400px;
		position: relative;
		height:70px;
		}
		#selecten
		{ position: absolute; left: 0px; width: 100px; }
		#selectjp
		{ position: absolute; left: 150px; width: 100px; }
		#selectmobi
		{ position: absolute; left: 300px; width: 100px; }

		

body.main {
	background: #bbbbb0 url(/images/jbp_bg2009.gif) center repeat-y;
	min-width: 1000px;
	}
	
body.player {
	background: #bbbbb0 url(/images/player_bg2009.gif) center repeat-y;
	min-width: 1000px;
	}

body.column {
	background: #bbbbb0 url(/images/column_bg.gif) center repeat-y;
	min-width: 1000px;
	}	

body, div, td, p, th {
	font-family: Arial, Meiryo, Verdana, Helvetica, sans-serif; /* 'URW Gothic L', 'Century Gothic', gothic, ' Trebuchet MS', */
	}
	
h1,h2,h4,h5,h6 {
	margin: 0.5em 0 0.5em 0; padding:0;
	}

img {
	background-color: transparent;
	margin: 0;
	padding: 0;
	border: none;
	}

a, a:link, a:active { 
	color: #003399; 
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}
a:visited {
	color: #333366;
	}
	
ul {
	margin: 0 0 1em 0.5em;
	padding: 0 0 0 1em;
	list-style-type: square;
	}
	
ul li {
	margin:0;
	padding:0 0 0.2em;
	line-height: 1.4em;
	}	

ul.news, ul.external, ul.blink {
	list-style-type: none;
	}

#col1 ul.news {
	margin:0;
	}

ul.news li, ul.blink li {
  background:url("/images/icon_ball.gif") no-repeat 1px .2em;
  margin-left: -1.5em;
  text-indent: 1.2em;
  }

ul.news li a {
	color:#000000;
}
ul.news li a:hover {
	color:#003399;
}
ul.external li {
  background:url("/images/external.gif") no-repeat 0 .2em;
  margin-left: -1.5em;
  text-indent: 1.5em;
  line-height: 1.2em;
  padding:0 0 1em;
  }

#col1 ul.news li {
	margin:0 0 0 -1em;	
	line-height: 1.1em;
	}


ol {
	margin: 0 0 1em 0.5em;
	padding: 0 0 0 1em;
	}
	
ol li {
	margin:0;
	padding:0 0 0.2em;
	line-height: 1.4em;
	}	

	
#head {
	position: relative;
	margin:0 auto; 
	padding:0;
	width: 1100px;
	text-align:left;
	background: transparent url(/images/japaneseballplayers2009.gif) top no-repeat;
	height:100px;
	}

#quicklinks {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #666666; 
	text-align: right;
	margin: 0; padding: 0;
	letter-spacing: 0;
	}
	#quicklinks a, #quicklink a:visited, #quicklink a:link {
		color: #666666; 
		text-decoration: none;
		}
	#quicklinks a:hover {
		color: #ffffff; 
		text-decoration: underline;
		}	
	#setlang { 
 		position:absolute;
		top:25px; left:440px;
		padding: 5px;
		font-size:80%;
		text-transform: uppercase;
		}		

	
#homelink {
	display: none;
	width: 560px;
	}

#sitenav {
 	position:absolute;
	top:45px; left:630px;
	padding:0;
	list-style: none;
	}	
	#sitenav li { 
		float: left; 
		margin: 0;
		padding: 12px;
		font-size: 14px; 
		}
	#sitenav li a {
		border-bottom: black 5px solid;
		color: black;
		font-weight: bold;
		text-shadow: 1px 1px 1px #fff;
		}
	#sitenav li a:hover {
		text-decoration: none;
		font-weight: bold;
		color: white;
		border-bottom: white 5px solid;
		}
	#sitenav li a.img {
		border-bottom: none;
		}
	#sitenav li a.img:hover {
		border-bottom: none;
		}
	
#wrap {
	margin:0 auto; 
	padding:0;
	width: 1080px;
	text-align:left;
	position: relative;
	}
	
#col1 { position: absolute; left: 0px; width: 190px; z-index: 100; background-color:#fff; } 

#col2 { position: absolute; left: 210px; width: 285px; z-index: 100; background-color:#fff;  } 

#col3 { position: absolute; left: 515px; width: 285px; background-color:#fff; } 

#col4 { position: absolute; left: 825px; width: 260px; background-color:#fff; } 

#colcent { position: absolute; left: 210px; width: 580px; z-index: 100; background-color:#fff; }

ul.active {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
ul.active li {
	margin:0;
	padding:0 0 1em 0;
	line-height:1em;
	}	

ul.middleactive {
	margin: 0;
	padding: 0 0 0.2em 0;
	list-style-type: none;
	}
	
ul.middleactive li {
	margin:0;
	padding:0 0 0.5em .5em;
	line-height:1.2em;
	}	
ul.middleactive li .mname{
	}
	
h5 { 
	margin: 0 0.5em 1em 0;
	padding: 0;
	font-size; 120%;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-variant:small-caps; 
	border-bottom: solid 1px #bbbbb0;
	color: #bbbbb0;
	}	

.pname {font-size:20px; font-weight: 100; letter-spacing: 0;
	font-family: Georgia, 'Palatino Linotype', Kartika, 'Times New Roman', 'URW Palladio L', serif; } /*Arial, Helvetica, Verdana, sans-serif; */
a.pname { color:#000; }
.pname b {font-weight: 900; text-transform: uppercase;}
.pteam {font-size:9px; color:#666666; font-weight:bold;
	text-transform: uppercase; letter-spacing: 2px; 
	font-family: Verdana, Helvetica, Arial, sans-serif;}

table.stats {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin: 3px 0 3px 34px;
	border-collapse: collapse;
	}
table.stats td {
	font-size: 95%;
	color: #333333;
	font-family: "Courier New", Courier, Verdana, sans-serif;
	padding: 1px 3px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	}
td.n {
	text-align: right;
	}	

table#sked {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin: 0;
	border-collapse: collapse;
	}	
table#sked th {
	font-family: "Courier New", Courier, Verdana, sans-serif;
	font-size: 95%;
	font-weight: normal;
	padding: 0px 3px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	color: #000;
	background-color: #eee;
	}
table#sked td {
	font-size: 90%;
	padding: 0px 2px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	}
	
.statlink {
	margin: 0 0 0 34px;
	padding: 0;
	font-size: 9px;
	color: #bbbbb0;
	}
.statlink a {
	font-ecoration:, none;
	color: #bbbbb0;
	}
.statlink a:hover {
	color: #039;
	}

.statnote {
	margin: 0 10px;
	padding: 0;
	font-size: 10px;
	color: #666;
	}

.mname {
	font-family: Georgia, 'Palatino Linotype', Kartika, 'Times New Roman', 'URW Palladio L', serif;
	font-weight: normal;
	font-size:133%;
	letter-spacing: 0;
	}
.lname {
	font-family: Georgia, 'Palatino Linotype', Kartika, 'Times New Roman', 'URW Palladio L', serif;
	font-weight: normal;
	font-size:110%;
	letter-spacing: 0;
	}


.talarge {
	font-size:100%
	}
.tasmall {
	font-size:80%
	}
	
h3 {
	margin: .5em 1em .5em 0; 
	padding: 3px 0 4px 1em;
	border-bottom: 1px solid #ffffff;
	background: transparent url(/images/h32009.gif) top left no-repeat;
	font-weight:normal; 
	color:#666;
	text-shadow: 1px 1px 1px #fff;
	}
	
h2.pphead {
	font-family: Georgia, 'Palatino Linotype', Kartika, 'Times New Roman', 'URW Palladio L', serif;
	font-size:350%;
	font-weight: normal;
	letter-spacing: 0;
	margin: 0.5em 5px 0.25em 0; 
	text-shadow: 2px 2px 3px #ccc;
	}
h3.ppsub {
	font-size:180%;
	margin: .5em 0 1em 0; 
	padding: 0;
	border: none;
	background: none;
	color: #000;
	}
	
table.ppinfo, table.ppstats {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
	margin: 1em 0;
	}
	table.ppstats tr td {font-family: "Courier New", Courier;}
	table.ppstats tr:hover {background-color:#ffc;font-weight: bold;}
	table.ppstats tr.mlb td {font-weight: bold;}

table.ppinfo th, table.ppinfo td, table.ppstats th, table.ppstats td {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px 0 5px;
	}
	
table.ppinfo th, table.ppstats th {
	font-size:80%;
	font-weight: bold;
	background-color:#e5e5d7;
	}


	
table.ppyear {
	width: 100%;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-collapse: collapse;
	margin: 1em 0 2em;
	}
	table.ppyear tr td {font-family: "Courier New", Courier; font-weight: bold;}
.ppyear td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 0 5px 0 5px;
	}
.ppyear th {
	border-right: 1px solid #ccc;
	font-size:80%;
	font-weight: bold;
	background-color:#fff;
	padding: 0 5px 0 5px;
	background-color:#e5e5d7;
	}
	.ppyear th.ppname {
	font-family: Georgia, 'Palatino Linotype', Kartika, 'Times New Roman', 'URW Palladio L', serif;
	font-size:160%;padding: 0 0 10px;background-color:#fff;
}	

.textAd {
	font-size:85%;
	line-height: 1.1em;
	text-align: center;	
	}
	
.smallAd {
	margin: 6em 0 0 0;
	font-size:85%;
	line-height: 1.3em;
	color:#444;
	}
.smallAd a {
	color:#444;
	}
.leftAd {
	font-size:92%;
	line-height:1.2em;
	}
	
.textAd a, .leftAd a {
	text-decoration:underline;
	}



.textAd {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W6", "Helvetica Neue","Helvetica","Arial Bold", sans-serif;
	color: #555;
	font-weight:600;
	line-height: 1.1em;
	
	margin:10px 30px;
	background-color:#f5f5f5;
	}
.boxAd {
	font-family:Arial Black, Arial, sans-serif;
	font-weight:600;
	}
	
.textAd a, .boxAd a {
	color:#00c;
	}
	


#foot {
	font-size:80%;
	margin: 3em 0 0 0; 
	padding: 1em 0 0 0;
	border-top:  1px dotted #ddd;
	line-height: 1.1em;
	}
.small, small {
	font-size:85%;
	line-height: 1.1em;
	}
	
/* WordPress Stuff */

.post h2 {
	/*font-size: 220%;*/
	clear:both;
	margin: 1em 0 1em 0; 
	line-height:1.2em;
	font-family:Meiryo,'\a3 \cd \a3 \d3  \a3 \d0 \a5 \b4 \a5 \b7 \a5 \c3 \a5 \af ','MS PGothic',Osaka,sans-serif;
	font-weight:bold;
	}

.postmetadata {
	text-align:right;
	}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

	
#wp-calendar #prev a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
	

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	

/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
	
#calendar a { 
	background-color: #eee;
	}
	
#col1 h2, #wp-calendar caption {
	font-size:90%;
	}


/* FEED BURNER STUFF */
.feedburnerFeedBlock ul {
	list-style-type: none;
	}

.feedburnerFeedBlock ul {
	margin:0;
	}

.feedburnerFeedBlock ul li {
  background:url("/images/icon_ball.gif") no-repeat 1px .2em;
  margin-left: -1.5em;
  text-indent: 1.2em;
  }

.feedburnerFeedBlock ul li {
	margin:.5em 0 0 -1em;	
	line-height: 1.1em;
	font-size: 105%;
	font-weight:bold;
	}
.feedburnerFeedBlock p.date, .feedburnerFeedBlock p.enclosure {
	font-size:70%;
	margin:0;
	font-weight:normal;
	}
.feedburnerFeedBlock p.enclosure {
	text-align:right;
	margin-right:10px;
	}
	
.entry h4 { text-align:center; }

#col4 .blogrollmain { margin: 0 0 0 1em;}
#col4 .blogrollmain .blogrollitem { margin: 0 0 .3em;}
	
	#podcastinfo {
	border: 1px dotted #bbbbb0; padding:1em;
	}